--[[
DHUD3
Copyright (c) 2006 by Markus Inger, 2006 by Caeryn Dryad, 2007-2009 by Horacio Hoyos

This file is part of DHUD3.

    DHUD3 is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    DHUD3 is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with DHUD3.  If not, see <http://www.gnu.org/licenses/>.
	
    Translated by StingerSoft
]]
local L = LibStub("AceLocale-3.0"):NewLocale("DHUD3", "ruRU")
if ( not L ) then return; end

L["Alphas"] = "Прозрачность"
L["Bar font"] = "Шрифт полосы"
L["Bliz Frames"] = "Стандартные рамки"
L["Casting"] = "Применение"
L["Center Spacing"] = "Промежуток - центр"
L["Combat"] = "Бой"
L["Configure bar's border functionality"] = "Настройка краёв полос"
L["Death"] = "Мёртв"
L["Font size"] = "Размер шрифта"
L["General Options"] = "Общие настройки"
L["General"] = "Общее"
L["Off Combat"] = "Вне боя"
L["Regeneration"] = "Регенерация"
L["Selection"] = "Выбранный элемент"
L["Set DHUD3's scale"] = "Установка масштаба DHUD3"
L["Set the HUD's situation alpha. The order shown is the precedence order, i.e. Combat alpha will override Selection alpha."] = "Установка прозрачности HUDа."
L["Show Bar Borders"] = "Края полос"
L["Show Bars when empty"] = "Показать полосы когда пустые"
L["Show Blizzard casting bar"] = "Отображать стандартную полосу заклинаний"
L["Show Blizzard's pet frame. If you hide the Player's frame no matter your choice here the Pet Frame will be hidden."] = "Отображать стандартную рамку питомца"
L["Show Blizzard's player frame"] = "Отображать стандартную рамку игрока"
L["Show Blizzard's target frame"] = "Отображать стандартную рамку цели"
L["Show Minimap Button"] = "Отображать иконку у мини-карты"
L["Show bar borders"] = "Показать/скрыть края полос"
L["Show/Hide bliz frames"] = "Показать/скрыть стандартные рамки"
L["Show/hide borders"] = "Показать/скрыть края"
L["Show/hide empty (0 value) bars"] = "Показать/скрыть пустые (с 0 значение) полосы"
L["The font used by all Modules."] = "Используемый шрифт во всех модулях."

--Player
L["Bar Colors"] = "Цвета полос"
L["Bar Layout"] = "Вёрстка полос"
L["Bar Swap"] = "Смена  полосы"
L["Bar's Text"] = "Текст полос"
L["Centered"] = "По центру"
L["Configure Health and Power (mana/rage/energy/runic) text options"] = "Настройка отображения здоровья и энергии (маны/ярости/рун/энергии)"
L["Configure the player's layout options"] = "Настройка вёрстки игрока"
L["Current (Percent%)"] = "Текущее (процент%)"
L["Current"] = "Текущее"
L["Current/Max (Percent%)"] = "Текущее/Макс (процент%)"
L["Current/Max"] = "Текущее/Макс"
L["Custom Health Style"] = "Свой вид здоровья"
L["Custom Power Style"] = "Свой вид энергии"
L["Enable Player Module"] = "Включить модуль игрока"
L["Enable Player PvP icon timer"] = "Включить PvP иконку таймера игрока"
L["Energy"] = "Энергия"
L["Enter /dog for in-game LibDogTag-3.0 Tag documentation."] = "Введите /dog для вызова документации по тегам LibDogTag-3.0."
L["Full"] = "Полное"
L["Health Inner/Power Outer"] = "Здоровье внутри/Энергия снаружи"
L["Health Left/Power Right"] = "Здоровье слева/Энергия справа"
L["Health Outer/Power Inner"] = "Здоровье снаружи/Энергия внутри"
L["Health Right/Power Left"] = "Здоровье справа/Энергия слева"
L["Health Style"] = "Вид здоровья"
L["Health"] = "Здоровье"
L["If set this style will override Health Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Health Style setting.)"] = "Если установите данный вид, то будут перезаписаны значения вида здоровья. Используйте теги LibDogTag-3.0. Совет: Оставьте/сделайте пустым для использования настроек вида здоровья.)"
L["If set this style will override Power Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Power Style setting.)"] = "Если установите данный вид, то будут перезаписаны значения вида энергии. Используйте теги LibDogTag-3.0. Совет: Оставьте/сделайте пустым для использования настроек вида энергии.)"
L["In Combat"] = "В бою"
L["Left"] = "Слева"
L["Low"] = "Мало"
L["Mana"] = "Мана"
L["Master Looter"] = "Ответственный за добычу"
L["Med"] = "Сред"
L["PVP Flag"] = "Метка PVP"
L["Party Leader"] = "Лидер группы"
L["Percent%"] = "Процент%"
L["Player Frame"] = "Область игрока"
L["Place the Player's bars. Target's bars will be set accordingly"] = "Позиция полос игрока. Полосы цели будут установлены соответственно"
L["Player Module"] = "Модуль игрока"
L["Player Options"] = "Опции игрока"
L["Player"] = "Игрок"
L["Player/Target Bars"] = "Полосы игрока/цели"
L["Power Style"] = "Вид энергии"
L["Power"] = "Энергия"
L["Rage"] = "Ярость"
L["Resting"] = "Отдых"
L["Right"] = "Справа"
L["Runic Power"] = "Сила рун"
L["Set the display options when targeting"] = "Настройки отображения при нацеливании"
L["Show Bar Values"] = "Показ значения полос"
L["Show PvP Timer"] = "Показать таймер PvP"
L["Show/Hide status icons"] = "Показать/скрыть иконки состояния"
L["Show/Hide"] = "Показать/скрыть"
L["Swap player's status for pet's when using vehicles"] = "Смена статуса игрока и питомца при использовании транспорта"
L["The player module manages the two main bars (player and target) functionality."] = "Модуль игрока управляет функциональностью двух главных полос (игрок и цель)."

--Target
L["Colors"] = "Цвета"
L["Configure the target's layout options"] = "Настройка отображения цели"
L["Custom Name Style"] = "Свой вид имен"
L["Focus (Pet)"] = "Тонус (Питомец)"
L["General"] = "Общее"
L["If set this style will override Name Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Health Style setting.)"] = "Если установите данный вид, то будут перезаписаны значения вида имен. Используйте теги LibDogTag-3.0. Совет: Оставьте/сделайте пустым для использования настроек вида здоровья.)"
L["Layout"] = "Вёрстка"
L["Name Style"] = "Вид имени"
L["PvP Timer"] = "Таймер PvP"
L["Show Aura Tips"] = "Показывать подсказки аур"
L["Show Elite"] = "Показывать знак элиты"
L["Show PvP Flag"] = "Метка PvP"
L["Show Raid Icon"] = "Иконка рейда"
L["Show Target Buffs"] = "Показывать баффы цели"
L["Show Target Debuffs"] = "Показывать дебаффы цели"
L["Show only my Debuffs"] = "Показывать только мои дебаффы"
L["Show target Name plate"] = "Показывать название цели"
L["Show target of target Name plate"] = "Показывать название цели цели"
L["Show"] = "Показывать"
L["Size"] = "Размер"
L["Status Icons"] = "Иконка состояния"
L["Swap Target Auras"] = "Замена аур цели"
L["Tapped"] = "Отмеченный"
L["Target Auras"] = "Ауры цели"
L["Target Bars"] = "Полосы цели"
L["Target Frame"] = "Область цели"
L["Target Name Plate"] = "Заглавие цели"
L["Target Options"] = "Настройки цели"
L["Target Target Name Plate"] = "Название цели цели"
L["Target"] = "Цель"
L["When NPC"] = "Если НИП"

--Auras
L["Aura filter options"] = "Настройка фильтра аур"
L["Auras Side"] = "Сторона аур"
L["Auras"] = "Ауры"
L["Border Color"] = "Цвет краёв"
L["Choose weapon Auras display order"] = "Выберите порядок отображения аур оружия"
L["Configure general functionality"] = "Настройка основных функций"
L["Enable Auras Module"] = "Включить модуль аур"
L["Expiration Close"] = "Истечение закачивания"
L["Expiration Minutes"] = "Истечение минут"
L["Expiration Seconds"] = "Истечение секунд"
L["Expired"] = "Истек"
L["Filter Auras duration"] = "Фильтр длины аур"
L["Filter Auras with a total duration higher than this value (minutes)"] = "Фильтрация аур с общей продолжительностью больше чем это значение (в минутах)"
L["Filter Auras"] = "Фильтры аур"
L["Filter long duration Auras"] = "Фильтровать ауры с большой продолжительностью"
L["Filters"] = "Фильтры"
L["First"] = "Впереди"
L["Half Time"] = "Наполовину"
L["Higher"] = "Высший" -- верхний
L["Last"] = "В конце"
L["Lower"] = "Низший" -- нижний
L["Only Mine"] = "Только мои"
L["Only show own auras"] = "Показывать только мои ауры"
L["Set Auras' scale"] = "Установка масштаба аур"
L["Show Aura tips"] = "Показывать подсказки аур"
L["Show/Hide Auras from weapon enchants"] = "Показывать/скрывать ауры от усиления оружия"
L["This setting will override the side setting for the abilities module"] = "Эта настройка аннулирует настройки стороны модуля способностей"
L["Weapon Auras order"] = "Порядок аур оружия"
L["Weapon Enchants"] = "Усиление оружия"
L["Weapon enchant display"] = "Отображение усиления оружия"
L["Weapons"] = "Оружие"

--Abilities
L["Abilities Side"] = "Сторона способностей"
L["Abilities"] = "Способности"
L["Bottom Up"] = "Снизу вверх"
L["Combos"] = "Приёмы"
L["Death Knight Runes"] = "Руны Рыцаря смерти"
L["Death Knight"] = "Рыцарь смерти"
L["Druid"] = "Друид"
L["Enable Abilities"] = "Включить способности"
L["Half Time"] = "Наполовину"
L["Half'n'Away"] = "Half'n'Away"
L["Hide on Cool down"] = "Скрыть на восстановлении"
L["Hide runes that are on cool down."] = "Скрывать руны которые восстанавливаются."
L["Lacerates Timer"] = "Таймер Растерзания"
L["Lacerates"] = "Растерзание"
L["Lifebloom Timer"] = "Таймер Жизнецвета"
L["Lifebloom"] = "Жизнецвет"
L["Ready"] = "Готово"
L["Rogue"] = "Разбойник"
L["Round Robin"] = "Round Robin"
L["Rune Layout"] = "Вёрстка рун"
L["Rune Timer"] = "Таймер рун"
L["Set Abilities' scale"] = "Установка масштаба способностей"
L["Set how to display the runes. Round Robin places them in a single vertical row, runes rotate moving used ones to the top of the line. Bottom up places them at the lower side of the bars, grouped in paris. Half'n'Away places them at the center of the bar, in vertical paris positioned away from the bar. Centered places the runes in the center of the hud, aboce the target's name plate (in this mode side setting for abilities won't have any difference)."] = "Set how to display the runes. Round Robin places them in a single vertical row, runes rotate moving used ones to the top of the line. Bottom up places them at the lower side of the bars, grouped in paris. Half'n'Away places them at the center of the bar, in vertical paris positioned away from the bar. Centered places the runes in the center of the hud, aboce the target's name plate (in this mode side setting for abilities won't have any difference)."
L["Shaman Totems"] = "Тотемы шамана"
L["Shaman"] = "Шаман"
L["Show Abilities tips"] = "Показывать подсказки способностей"
L["Sunder Armor Timer"] = "Таймер Раскола брони"
L["Sunder Armor"] = "Раскол брони"
L["This setting will only be available if the Auras Module is disabled"] = "Эта настройка настройка доступна только когда модуль аур отключен"
L["Totem Timer"] = "Таймер тотемов"
L["Track Death Knight Runes"] = "Следить за рунами Рыцаря смерти"
L["Track Death Knight runes cool down"] = "Следить за восстановлением рун Рыцаря смерти"
L["Track Druid lacerates expiration"] = "Следить за истечением Растерзания друида"
L["Track Druid lifebloom expiration"] = "Следить за истечением Жизнецвета друида"
L["Track Shaman Totems"] = "Следить за тотемами шамана"
L["Track Shaman totems expiration"] = "Следить за истечением тотемов шамана"
L["Track Warrior sunder armors expiration"] = "Следить за истечением Раскола брони война"
L["Track Warrior sunder armors"] = "Следить за Расколом брони война"
L["Track druid combo points"] = "Следить за приёмами серии друида"
L["Track druid lacerates"] = "Следить за Растерзанием друида"
L["Track druid lifebloom"] = "Следить за Жизнецветом друида"
L["Track rogue combo points"] = "Следить за приёмами серии разбойника"
L["Track vehicle combo points"] = "Следить за приёмами серии транспорта"
L["Unavailable"] = "Недоступно"
L["Vehicle"] = "Транспорт"
L["Warrior"] = "Воин"

--Pet
L["Bar Side to track mana"] = "Сторона слежения за маной"
L["Configure Druid mana tracking when shape shifted"] = "Настройка слежения за маной друида в обликах"
L["Configure Health and Power (mana/rage/energy/runic) text options"] = "Настройка отображения здоровья и энергии (маны/ярости/рун/энергии)"
L["Configure Vehicle/Player options when in vehicle"] = "Настройка транспорта/игрока когда на транспорте"
L["Custom Mana Style"] = "Свой вид маны"
L["Druid Bar Values"] = "Значения полосы друида"
L["Druid Mana"] = "Мана друида"
L["Druid"] = "Друид"
L["Enable Pet Module"] = "Включить модуль питомца"
L["If set this style will override Mana Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Mana Style setting.)"] = "Если установите данный вид, то будут перезаписаны значения вида маны. Используйте теги LibDogTag-3.0. Совет: Оставьте/сделайте пустым для использования настроек вида маны.)"
L["In Vehicle"] = "В транспорте"
L["Mana Style"] = "Вид маны"
L["Pet Happiness Icon"] = "Иконка настроения питомца"
L["Pet Frame"] = "Область питомца"
L["Pet"] = "Питомец"
L["PetBars"] = "Полосы питомца"
L["Place the Pet's bars."] = "Размещение полос питомца"
L["Side"] = "Сторона"
L["The pet module manages the pet bars functionality. Track pet, vehicle or druid mana"] = "Модуль питомца управляет функциональностью полосами питомца. Следит за питомцем, транспортом или маной друида"
L["Track druid's mana when shape shifted"] = "Слежение за маной друида в облике"
L["Unit Pet bars track."] = "Объект слежения на полосах питомца."
L["Unit"] = "Объект"
L["Use pet bars to track vehcile/player stats"] = "Использование полос питомца для слежения данных транспорта/игрока"
L["Vehicle Tracking"] = "Слежение за транспортом"

--Outer
L["Enable Outer Module"] = "Включить внешний модуль"
L["Agro Status"] = "Статус угрозы"
L["Agro Text Style"] = "Вид текста угрозы"
L["Agro Tracking"] = "Слежение за угрозой"
L["Agro"] = "Угроза"
L["Bar Settings"] = "Настройки полосы"
L["Bar Text Style"] = "Вид текста полосы"
L["Bar tracks"] = "Слежение полосы"
L["Custom Agro Style"] = "Свой вид угрозы"
L["Enable Pet Module"] = "Включить модуль питомца"
L["Focus Health"] = "Здоровье фокуса"
L["Focus Power"] = "Энергия фокуса"
L["High"] = "Высокий"
L["If set this style will override Agro Text Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Agro Text Style setting.)"] = "Если установите данный вид, то будут перезаписаны значения вида текста угрозы. Используйте теги LibDogTag-3.0. (Совет: Оставьте/сделайте пустым для использования настроек вида текста угрозы.)"
L["If set this style will override Bar Text Style value. Replace H (health) and M (mana/power) on your tags by X and DHUD3 will replace it appropriately depending on the status you are tracking. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Bar Text Style setting.)"] = "Если установите данный вид, то будут перезаписаны значения вида текста полосы. Замените H (здоровье) и M (мана/энергия) в ваших тегах на X и DHUD3 заменит в соответствии с вашим отслеживающим статусом. Используйте теги LibDogTag-3.0. (Совет: Оставьте/сделайте пустым для использования настроек вида текста полосы.)"
L["Is Tanking"] = "Танкуя"
L["Left Bar"] = "Левая полоса"
L["None"] = "Нету"
L["On Party"] = "В группе"
L["Only track Agro while on party/raid"] = "Следить за угрозой только когда в рейде/группе"
L["Outer"] = "Внешнее"
L["Pull Agro Percent (Total Agro Percent"] = "% угрозы при нападении (Общий % угрозы)"
L["Raw Threat Percent"] = "% контрольной угрозы"
L["Right Bar"] = "Правая полоса"
L["Show an icon indicating if your are tanking"] = "Показывать иконку если вы танкуете"
L["Target Of Target Health"] = "Здоровье цели цели"
L["Target Of Target Power"] = "Энергия цели цели"
L["The outer module manages the outer bars functionality. Track focus, target of target or agro"] = "Модуль упровляет функциональностью внешних полос/панелей. Слежка фокуса, цель цели или угроза."
L["Threat Percent"] = "% угрозы"
L["Threat Status"] = "Статус угрозы"
L["Total Agro Percent = Threat Status"] = "Общий % угрозы = статус угрозы"
L["Total Agro Percent"] = "Общий % угрозы"
L["Track your agro status by coloring the bar border"] = "Следить за статусом вашей угрозы окрашивая края полосы"
L["Track your raw threat as a percent of the tank's current threat"] = "Следить за вашим процентом контрольной угрозы по отношения с текущим значением угрозы танка."
L["Track your total threat as the percent required to pull agro"] = "Следить за общим процентом вашей угрозы требуемой для достижения угрозы нападения"

--Cast
L["Enable Cast Module"] = "Включить модуль применений"
L["Begin"] = "Начало"
L["Cast Bar"] = "Полоса заклинаний"
L["Cast bars fills in reverse direction"] = "Полоса заклинаний будет заполняться в обратную сторону"
L["Cast"] = "Приенение"
L["Casting Bar"] = "Полоса заклинаний"
L["Complete"] = "Выполнение"
L["Delay Time"] = "Время задержки"
L["Half"] = "Половина"
L["Reverse"] = "Перевернуть"
L["Show Bar Values"] = "Показ значения полосы"
L["Show Blizzard's Cast Bar."] = "Отображать стандартную полосу заклинаний."
L["Show Blizzard's Cast Bar."] = "Отображать стандартную полосу заклинаний."
L["Show/Hide Player cast bar"] = "Показать / скрыть полосу заклинаний игрока."
L["Show/Hide Target cast bar"] = "Показать / скрыть полосу заклинаний цели."
L["Side to show the cast bar, target bar will be shown at the opposite side"] = "Сторона отображающая полосу заклинаний, полоса цели будет отображаться с другой стороны."
L["Spell Name"] = "Название способности"
L["The cast module manages the cast bars functionality."] = "Модуль применений управляет функциональностью полос заклинаний."
